body             {font-family: Arial, sans-serif;}

.menu            {margin: 0;
                  font-size: 75% /*smaller*/;
                   font-weight: bold;
                  line-height: 1.0;
                  text-align: left;
                 }

.menu p          {margin: 0;
                  padding: 0.75em 0.3em;
                  font-family: Arial, sans-serif;
                  bgcolor: navy;
                  color: white;
                 }

.menu a:link    { text-decoration: none;  color: white }
.menu a:visited { text-decoration: none;  color: white }
.menu a:hover   { background:      white; color: navy  }

